<?php
$this->breadcrumbs=array(
	'Hrd Mpegawais'=>array('index'),
	'Manage',
);

$this->menu=array(
array('label'=>'List HrdMPegawai','url'=>array('index')),
array('label'=>'Create HrdMPegawai','url'=>array('create')),
);

Yii::app()->clientScript->registerScript('search', "
$('.search-button').click(function(){
$('.search-form').toggle();
return false;
});
$('.search-form form').submit(function(){
$.fn.yiiGridView.update('hrd-mpegawai-grid', {
data: $(this).serialize()
});
return false;
});
");
?>

<h1>Data Master Pegawai</h1>
<!-- 
<p>
	You may optionally enter a comparison operator (<b>&lt;</b>, <b>&lt;=</b>, <b>&gt;</b>, <b>&gt;=</b>, <b>
		&lt;&gt;</b>
	or <b>=</b>) at the beginning of each of your search values to specify how the comparison should be done.
</p>-->

<?php echo CHtml::link('Advanced Search','#',array('class'=>'search-button btn')); ?>
<div class="search-form" style="display:none">
	<?php $this->renderPartial('_search',array(
	'model'=>$model,
)); ?>
</div><!-- search-form -->

<?php $this->widget('booster.widgets.TbGridView',array(
'id'=>'hrd-mpegawai-grid',
'dataProvider'=>$model->search(),
'filter'=>$model,
'columns'=>array(
		'nip',
		'nama',
		'alias',
		'jenis_kelamin',
		'tempat_lahir',
		't_lahir',
		/*
		'status_kawin',
		'd_awal_kerja',
		'status_now',
		'grup_awal',
		'grup_now',
		'unit_kerja',
		'ukuran_baju',
		'status_kepeg',
		'user_id',
		'pendidikan_awal',
		'pendidikan_now',
		'golongan_awal',
		'golongan_now',
		'prefix_gelar',
		'suffix_gelar',
		'created_by',
		'created_date',
		'created_ip',
		'updated_by',
		'updated_date',
		'updated_ip',
		*/
array(
'class'=>'booster.widgets.TbButtonColumn',
),
),
)); ?>
